/* Horizontal navigation menu */

#navigation {
	clear: both;
	background:   url(graphics/images/bg_head_bottom_nav.jpg) no-repeat top left;
	height: 40px;
}

#navigation ul {
	margin: 0;
	padding: 0;
}

#navigation li {
	margin: 0px;
	height: 40px;
	float: left;
	list-style: none;
	border-right: 1px solid #AFAFAF;
}

#navigation li a {
	font-family:"trebuchet ms",arial,sans-serif;
	display: block;
	padding: 11px 14px 11px 14px;
	color: #7d7d7d;
	font-weight: bold;
	font-size: 1.105em;
	text-decoration: none;
}

#navigation li a:hover {
	background-color: #d2d2d2;
	color: #000;
}
.links1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0222D9;
	line-height: normal;
	font-weight: bolder;
	text-decoration: none;
}
.links1:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: normal;
	color: #333;
	font-weight: bolder;
	text-decoration: none;
}
.links2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	line-height: normal;
	text-decoration: none;
}
.links2:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #cccccc;
	line-height: normal;
    text-decoration: none;
}
.links3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	font-weight: bolder;
	line-height: normal;
	text-decoration: none;
}
.links3:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #CC0000;
	font-weight: bolder;
	line-height: normal;
	text-decoration: none;
}
.links4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000080;
	font-weight: bolder;
	line-height: normal;
	text-decoration: none;
}
.links4:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #0450fd;
	font-weight: bolder;
	line-height: normal;
	text-decoration: none;
}
.links5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000080;
	font-weight: bolder;
	line-height: normal;
	text-decoration: none;
}
.links5:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #0450fd;
	font-weight: bolder;
	line-height: normal;
	text-decoration: none;
}
.nolink1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	line-height: normal;
}
.nolink2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height: normal;
}
.nolink3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height: normal;
	font-weight: bolder;
}
.nolink4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	line-height: normal;
}
#flash {
position: relative; /*or absolute*/
z-index: 0;
}
body { 
	    background: #ffffff url('graphics/images/bg.gif') top center repeat-x fixed;
		background-color: #2d0f06;
 }
